Ik heb een iPhone 3GS en als ik mijn Apps wil update. Dan staat er iOS 5 vereist en kan ik ze niet automatisch updaten hoe komt dit?

Weet jij het antwoord?

/2500

Het beste antwoord

Zoals je zelf al zegt heb je geen iOS5. Deze moet je voor de laatste keer via de computer in iTunes updaten. Daarna kan je software altijd updaten vanaf je telefoon. En als dat is gebeurt kan je ook de apps updaten! Succes!

Er zijn app's die de nieuwe update nodig hebben . Doe het app voor app ,dan zie van zelf welke wel kunnen .

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100